[submodule "plugins-custom"]
	path = plugins-custom
	url = https://git.vvvvvvaria.org/varia/plugins-custom
[submodule "pelican-plugins"]
	path = pelican-plugins
	url = https://github.com/getpelican/pelican-plugins
